#include "TriggerConfig.h"


	//gets
/*
Character CharacterConfig::Get_CharacterObject()
{
	return CharacterObject;
}
*/

	//sets



	//constutor

TriggerConfig::TriggerConfig()
{
	//CharacterObject = Character();
	
}
TriggerConfig::~TriggerConfig()
{
 
}
